main {
    background: #f8f9f9;
    padding-bottom: 65px;
}
main > .wrapper {
    position: relative;
}
main .title {
    padding-top: 40px;
    margin-bottom: 30px;
}
main .title a {
    margin-bottom: 6px;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    font-style: normal;
    color: #0056CF;
}
main .title h1 {
    font-size: 36px;
    font-weight: 800;
    line-height: 48px;
    font-family: 'Proxima';
    font-style: normal;
    padding-left: 0;
    margin-bottom: 0;
    text-align: left;
    color: #1F222B;
}
main form {
    padding: 0;
    position: relative;
    display: flex;
    gap: 10px;
}
main .content {
    width: 100%;
    max-width: 875px;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
main .content h2 {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
    margin-bottom: 24px;
    color: #1F222B;
}
main .content section {
    padding: 24px 70px 24px 24px;
    background: #fff;
    border-radius: 8px;
}
main .content .recipient .info {
    display: flex;
    justify-content: space-between;
}
main .content .recipient .info div {
    display: flex;
    flex-direction: column;
    width: 250px;
    gap: 10px;
}
main .content .recipient .info div h3 {
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    color: #4A4E55;
}
main .content .recipient .info span,
main .content .recipient .info a {
    font-size: 14px;
    line-height: 20px;
    color: #1F222B;
}
main .content .delivery {
    padding: 24px;
}
main .content .delivery input[type="radio"],
main .content .delivery input[type="checkbox"] {
    display: none;
}
main .content .delivery label {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}
main .content .delivery .item {
    display: none;
    flex-direction: column;
    padding: 24px 0;
    border-top: 1px solid #E2E4E4;
    margin-top: 24px;
}
main .content .delivery .item.show {
    display: flex;
}
main .content .delivery .item.pickup label {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    display: flex;
    padding-left: 0;
    gap: 12px;
    color: #353840;
}
main .content .delivery .item.pickup label::before {
    position: relative;
    margin-top: 2px;
}
main .content .delivery .item.pickup  label:after {
    top: 8px;
}
main .content .delivery .item.pickup p {
    font-size: 16px;
    line-height: 24px;
    color: #606469;
    margin-bottom: 8px;
    margin-left: 32px;
}
main .content .delivery .item.pickup span::before {
    content: '\e002';
    font-family: 'Icon';
    font-size: 14px;
}
main .content .delivery .item.pickup span {
    display: flex;
    gap: 8px;
    align-items: center;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    color: #0056CF;
    margin-left: 32px;
    cursor: pointer;
}
main .content .delivery .item.pickup div {
    margin-bottom: 30px;
}
main .content .delivery .item.bel .head {
    padding-bottom: 24px;
    border-bottom: 1px solid #E2E4E4;
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
}
main .content .delivery .item.bel .head label {
    display: flex;
    align-items: center;
    gap: 12px;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    position: relative;
    cursor: pointer;
}
main .content .delivery .item.bel .head span {
    display: block;
    margin-left: 32px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #606469;
}
main .content .delivery .item.bel .head label::before {
    content: '';
    display: block;
    width: 19px;
    height: 19px;
    border: 1px solid #A1A4A7;
    border-radius: 8px;
}
main .content .delivery .item.bel .head input:checked + label::after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 4px;
    background: #006DF0;
    position: absolute;
    left: 5px;
    top: 6px;
} 
main .content .delivery .item.bel p {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    font-size: 14px;
    line-height: 24px;
    padding: 12px;
    color: #0056CF;    
    background:#F2F9FF;
    border-radius: 8px;
    margin-bottom: 25px;
}
main .content .delivery .item.bel p::before {
    content: '\e033';
    font-family: 'Icon';
    font-size: 20px;
}
main .content .delivery .item.bel .addres {
    display: flex;
    flex-direction: column;
    gap: 25px;
    max-width: 480px;
}
main .content .delivery .item.bel .addres > div {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
main .content .delivery .item.bel .addres > div label {
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    color: #18172A;
}
main .content .delivery .item.bel .addres > div input {
    border: 1px solid #CCCFD0;
    border-radius: 8px;
    padding: 10px;
    font-size: 14px;
    line-height: 20px;
    height: 40px;
    color: #1F222B;
    min-width: 0;
    width: 100%;
}
main .content .delivery .item.bel .addres > div:nth-child(3),
main .content .delivery .item.bel .addres > div:nth-child(4) {
    gap: 15px;
    flex-direction: row;
    justify-content: space-between;
}
main .content .delivery .item.bel .addres > div:nth-child(3) div,
main .content .delivery .item.bel .addres > div:nth-child(4) div {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 100%;
}
main .content .requisites h3 {
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
}
main .content .requisites p {
    font-size: 14px;
    line-height: 20px;
}
main .content .requisites p:not(:last-child) {
    margin-bottom: 25px;
}
main .content .comment {
    padding: 24px;
}
main .content .comment textarea {
    padding: 10px 8px;
    border-radius: 8px;
    border: 1px solid #CCCFD0;
    background: #FFF;
    resize: none;
    width: 100%;
    min-height: 60px;
    font-size: 14px;
    line-height: 20px;
    color: #606469;
    height: 80px;
}
main .content .comment textarea::placeholder {
    font-size: 14px;
    line-height: 20px;
    color: #606469;
}
main .content .bonus h3 {
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    color: #1F222B;

}
main .content .bonus p {
    font-style: 14px;
    line-height: 20px;
    margin-bottom: 35px;
    color: #1F222B;
}
main .content .bonus input {
    width: 250px;
    border-radius: 8px;
    padding: 10px;
    border: 1px solid #CCCFD0;
    background-color: #fff;
    color: #1F222B;
    font-size: 14px;
    line-height: 20px;
    margin-top: 10px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
main .content .goods h2 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 16px;
    color: #1F222B;
}
main .content .goods .goods-snippet {
    display: flex;
    gap: 16px;
    margin-bottom: 15px;
}
.goods-snippet .characteristics {
    display: contents;
}
.goods-snippet .info .more {
    display: none;
    align-items: center;
    color: #0056CF;
    font-size: 14px;
    cursor: pointer;
    gap: 12px;
    font-weight: 500;
}
.goods-snippet .more::before {
    font-family: Icon;
    content: '\e006';
    color: inherit;
    font-size: 12px;
    margin-top: 3px;
}
main .content .goods .goods-snippet img {
    max-width: 92px;
}
main .content .goods .goods-snippet h3 {
    font-size: 14px;
    margin-bottom: 8px;
}
main .content .goods .goods-snippet > p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    white-space: nowrap;
} 
main .cart-info {
    position: sticky;
    top: 0px;
    right: -300px;
    min-width: 285px;
    height: 300px;
    background: #FFF;
    padding: 16px;
    display: flex;
    flex-direction: column;
}
main .cart-info button {
    width: 100%;
    border-radius: 20px;
    border: none;
    background: #0056CF;
    color: #FFF;
    padding: 8px 16px;
    font-size: 16px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    margin-bottom: 16px;
    transition: .3s;
}
main .cart-info button:hover {
    background: #006DF0;
}
main .cart-info button:disabled {
    cursor: auto;
    background: #7FAAE7;
}
main .cart-info button:disabled:hover {
    cursor: auto;
    background: #7FAAE7;
}
main .cart-info h2 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    color:#1F222B;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
main .cart-info h2 span {
    font-size: 14px;
    line-height: 30px;
    color: #4A4E55;
}
main .cart-info p {
    font-size: 14px;
    line-height: 24px;
    color: #1f222b;
    margin-bottom: 8px;
    display: flex;
    justify-content: space-between;
}
main .cart-info p span {
    font-size: 14px;
    line-height: 24px;
    color: #1f222b;
    font-weight: 700;
}
main .cart-info h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    color: #1F222B;
    margin-top: auto;
}
main .cart-info h3 span {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    color: #4A4E55;
}
/* main section {
    width: 100%;
}
main section h2 {
    font-size: 14px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
    margin-bottom: 24px;
    color: #1F222B;
}
main .title {
    padding-top: 40px;
    margin-bottom: 30px;
}
main .title a {
    margin-bottom: 6px;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    font-style: normal;
    color: #0056CF;
}
main .title h1 {
    font-size: 36px;
    font-weight: 800;
    line-height: 48px;
    font-family: 'Proxima';
    font-style: normal;
    padding-left: 0;
    margin-bottom: 0;
    text-align: left;
    color: #1F222B;
}
main .information {
    padding: 24px;
    background: #fff;
}
main .information .buyer-info {
    display: flex;
    gap: 16px;
    width: 100%;
}
main .information .buyer-info div {
    display: flex;
    flex-direction: column;
    width: 250px;
}
main .information .buyer-info div p:first-of-type {
    font-size: 12px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    color: #4A4E55;
    margin-bottom: 10px;
}
main .information .buyer-info div p:last-of-type {
    font-size: 14px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    color: #1F222B;
    margin-bottom: 10px;
}
main .form {
    padding: 24px;
    background: #fff;
    margin-bottom: 16px;
}
main .form br {
    display: none;
}
main .form h2 {
    margin-bottom: 0;
}
main .form form {
    display: flex;
    flex-direction: column;
    gap: 25px;
}
main .form form div {
    display: flex;
    flex-direction: column;
}
main .form input[type=radio] {
	display: none;
}
main .form form label {
    font-size: 16px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    padding-left: 32px;
    position: relative;
    color: #353840;
}
main .form form label:before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
    border: 1px solid #A1A4A7;
	position: absolute;
	left: 0;
	bottom: 4px;
}
main .form form input[type=radio]:checked + label:after  {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	position: absolute;
	left: 6px;
	top: 8px;
}
main .form form div p {
    padding-left: 32px;
    color: #606469;
    font-size: 16px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 10px;
}
main .form form div span {
    padding-left: 32px;
    font-size: 14px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    color: #0056CF;
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
}
main .form form div img {
    width: 20px;
    height: 20px;
}
main .requisites {
    padding: 24px;
    background: #fff;
    margin-bottom: 16px;
}
main .requisites {
    padding: 24px;
    background: #fff;
    margin-bottom: 16px;
}
main .requisites br {
    display: none;
}
main .requisites div {
    margin-bottom: 16px;
}
main .requisites div:last-of-type {
    margin-bottom: 0;
}
main .requisites div p {
    margin-bottom: 16px;
}
main .requisites div p {
    margin-bottom: 10px;
    font-size: 14px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    color: #1F222B;
}
main .requisites div p:first-of-type {
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    color: #4A4E55;
}
main .comments {
    padding: 24px;
    background: #fff;
    margin-bottom: 16px;
}
main .comments h2 {
    font-size: 12px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    color: #4A4E55;
    margin-bottom: 8px;
}
main .comments textarea {
    padding: 10px 8px;
    border-radius: 8px;
    border: 1px solid #CCCFD0;
    background: #FFF;
    resize: none;
    width: 100%;
    min-height: 60px;
}
main .comments textarea::placeholder {
    color: #606469;
    font-size: 14px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
main .products {
    display: flex;
    flex-direction: column;
    margin-bottom: 16px;
    gap: 16px;
}
main .products h1, main .products h2{
    text-align: left;
}
main .products h2 {
    color: #1F222B;
    font-size: 18px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 0;
}
main .products .product {
    border-radius: 8px;
    padding: 16px;
    display: grid;
    grid-template-columns: minmax(92px, 10%) 50% 33%;
    background: #fff;
}
main .products .product img {
    width: 100%;
    height: auto;
    padding-right: 16px;
}
main .products .product .information h3 {
    margin-bottom: 8px;
}
main .products .product .information p {
    color: #1F222B;
    font-size: 14px;
    font-family: 'Proxima';
    font-weight: 400;
    line-height: 24px;
}
main .products .product .information span {
    color: #606469;
}
main .products .product .sum {
    display: flex;
    width: 100%;
    justify-content: space-between;
    text-align: end;
    color: #1F222B;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
main .products .product.order .sum * {
    color: #DC6803;
}
main .products .product.order .sum .price {
    position: relative;
}
main .products .product.order .sum .price p::after {
    content: 'Под заказ';
    position: absolute;
    right: 0;
    top: 25px;
    color: #DC6803;
    text-align: right;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
}
main .products .product .sum span {
    color: #75797E;
    text-align: right;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    text-decoration: line-through;
    display: none;
}
main .products .product.sail .sum span {
    display: block;
}
main .create {
    position: sticky;
    top: 0px;
    right: -300px;
    min-width: 285px;
    height: 300px;
    background: #FFF;
    padding: 16px;
}
main .create button {
    width: 100%;
    border-radius: 20px;
    border: none;
    background: #0056CF;
    color: #FFF;
    padding: 8px 16px;
    font-size: 16px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    margin-bottom: 16px;
}
main .create h2,main .create h3,main .create p {
    display: flex;
    justify-content: space-between;
}
main .create h2 {
    margin-bottom: 16px;
}
main .create h2 span {
    font-size: 20px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    color: #1F222B;
}
main .create h2 span:last-of-type {
    font-size: 14px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #4A4E55;
}
main .create p {
    margin-bottom: 8px;
}
main .create p:last-of-type {
    margin-bottom: 16px;
}
main .create p span {
    font-size: 14px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #1F222B;
}
main .create p span:last-of-type {
    font-weight: 700;
}
main .create p.discount span:last-of-type {
    color: #D92D20;
}
main .create h3 span {
    font-size: 20px;
    font-family: 'Proxima';
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    color: #1F222B;
}
main .create h3 span:last-of-type {
    color: #4A4E55;
} */
.background {
    position: fixed;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    justify-content: center;
    align-items: center;
    background: #4A4E55CC;
    z-index: 1000;
}
.background.active {
    display: flex;
}
.background .content {
    position: relative;
    background: #FFF;
    padding: 64px;
    border-radius: 8px;
    gap: 0;
}
.background .content iframe {
    width: 100%;
    height: 360px;
    border: none;
}
.background .content .close {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}
.background .content .check {
    margin-top: 24px;
}
.background .content .close::before {
    content: '\e004';
    font-family: Icon;
    font-size: 16px;
}
/* main .form form div .icon {
    margin: 0;
    padding: 0;
}
main  .icon::before {
    font-family: 'Icon';
    font-size: 16px;
    line-height: 16px;
}
main .map::before {
    content: '\e002';
}
main .close::before {
    content: '\e004';
} */
@media screen and (max-width: 1200px) {
    main form {
        max-width: 100%;
        flex-direction: column;
    }
    main .content {
        max-width: 100%;
    }
    main .cart-info {
        position: static;
        width: 100%;
        max-width: 100%;
        display: flex;
        flex-direction: column;
    }
    main .cart-info button {
        margin-top: 20px;
        margin-bottom: 0;
        width: 100%;
        max-width: 250px;
        order: 1;
    }
    main .products {
        display: block;
    }
    main .cart-info {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 768px) {
    main .products .product {
        display: flex;
        flex-direction: column;
        align-items: start;
        gap: 16px;
    }
    main .products .product img {
        max-width: 200px;
        padding-right: 0;
        display: block;
        margin: 0 auto;
    }
    main .products .product .information {
        font-size: 12px;
    }
    main .products .product .information p {
        font-size: 12px;
    }
    main .products .product .sum {
        text-align: start;
        padding-bottom: 16px;
    }
    main .products .product .sum.order .price p::after {
        right: initial;
        left: 0;
    }
    main .products .product .sum span {
        text-align-last: left;
    }
    .background .content {
        width: 80%;
        height: 80%;
        padding: 30px;
    }
    .background .content .body {
        height: 100%;
    }
    .background .content iframe {
        width: 100%;
        height: 100%;
    }
    main .content .recipient .info {
        flex-direction: column;
        gap: 16px;
    }
}
@media screen and (max-width: 578px) {
    .wrapper {
        padding-left: 0;
        padding-right: 0;
    }
    main .title {
        margin-bottom: 24px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 24px;
    }
    main .title h1 {
        font-size: 24px;
    }
    main .content section {
        padding: 16px;
    }
    main .information .buyer-info {
        display: block;
    }
    main .information .buyer-info div {
        max-width: 100%;
    }
    main .information .buyer-info div p:first-of-type {
        margin-bottom: 0;
    }
    main .form br {
        display: inline;
    }
    main .requisites br {
        display: inline;
    }
    main .cart-info button {
        max-width: 100%;
    }
    .background .content {
        width: 95%;
        height: 90%;
        padding: 9px;
    }
    .background .content iframe {
        width: 100%;
    }
    main .cart-info  {
        height: 270px;
    }
    main .cart-info button {
        order: -1;
        margin-top: 0;
        margin-bottom: 16px;
    }
    main .content .delivery {
        display: flex;
        flex-direction: column;
    }
    main .content .delivery > label:first-of-type {
        margin-bottom: 42px;
    }
    main .content .delivery input[type=radio] + label {
        margin-right: 0;
    }
    main .content .delivery {
        padding: 16px;
        margin: 0;
    }
    main .content .delivery .item {
        padding-top: 24px;
        padding-bottom: 0;
    }
    main .content .delivery .item.pickup div:last-of-type {
        margin-bottom: 0;
    }
    main .content .goods h2 {
        padding-left: 16px;
        padding-right: 16px;
    }
    main .content .delivery .item.bel .addres {
        gap: 24px;
    }
    main .content .delivery .item.bel .addres > div:nth-child(3),
    main .content .delivery .item.bel .addres > div:nth-child(4) {
        display: contents;
    }
    main .content .comment {
        padding: 16px;
    }
    main .content .comment h2 {
        font-size: 12px;
        margin-bottom: 8px;
    }
    main .content .bonus h3 {
        margin-bottom: 8px;
    }
    main .content .bonus p {
        font-size: 14px;
        margin-bottom: 24px;
    }
    main .content .bonus input {
        margin-top: 0;
        width: 100%;
    }
    main {
        padding-bottom: 0;
    }
    main .cart-info {
        margin-bottom: 32px;
        margin-top: 8px;
    }
    main .content .requisites h3 {
        margin-bottom: 10px;
    }
    .background .content .check {
        padding: 0;
    }
    main .content .goods .goods-snippet {
        display: grid;
        grid-template-columns: 92px 1fr;
        gap: 16px;
    }
    main .content .goods .goods-snippet * {
        grid-column: 2;
    }
    main .content .goods .goods-snippet > a {
        grid-column: 1;
    }
    main .content .goods .goods-snippet img {
        max-width: 100%;
        margin-bottom: 0;
    }
    main .content .goods .goods-snippet h3 {
        margin-bottom: 0;
    }
    main .content .goods .goods-snippet .characteristics {
        display: flex;
        flex-direction: column;
        gap: 16px;
        max-height: 0;
        overflow: hidden;
        display: none;
    }
    main .content .goods .goods-snippet .characteristics.show {
        display: flex;
        max-height: 100%;
    }
    main .content .goods .goods-snippet .info .more {
        display: flex;
    }
}